
/*================================================================
      Media Queries
==================================================================*/

/* Portrait iPad & tablets */
@media only screen and (min-width: 768px) and (max-width: 979px) {
		.home-boxes div[class*='box-']{
			display: inline-block;
			float: left;
			width: 22.3%;
			}
		.home-boxes .contentbox{
			display: inline-block;
			float: left;
			width: 47%;
			}
		.main-nav li{
			width:22.9%;
			}
		.main-nav a {
			width:100%;
			}
		.main-nav li:nth-child(4n) {
			margin-right:0;
			}
		.extra-head-content {
			margin-top:0;
			}	
		.header-buttons {
			float:right;
			}
		p.phone {
			display:block;
			clear:both;
			}
			
		.widepane {background-size:cover;}
		nav.sidebar a, nav.sidebar-cats a {font-size: 14px;}
		/* on product panels, make some text smaller so it won't overspill */
		.panel-cat-2 .span6,.panel-cat-6 .span6 {
    		font-size: 90%;
			}

			.product-summary {height: 210px; /* height on big regular screens */}
            .product-summary-resins {height: 210px;} /* height on big regular screens */

			.panel-list .span5,
			.panel-list .span6,
			.panel-list .span4 {width:352px; font-size:90%;}
			.panel-list .list-text { font-size:90%;}
			.panel-list .list-text li {line-height:17px;}
}
/* larger than iPhone 3/4 but only up to iPhone 5 */
@media only screen and (min-width: 500px) and (max-width: 568px) {
		/*.home-boxes div[class*='box-']{
			display: inline-block;
			float: left;
			width:22%;
			margin-right:20px;
			}
		.home-boxes div[class*='box-']:nth-child(4n+4 ) {
			margin-right:0px;
			}*/

.home-boxes div[class*='box-'],
		.home-boxes div[class*='box-']:hover{
			display: inline-block;
			float: left;
			background-image:none;
			height:80px;
			width:47%;
			}
		/*.home-boxes div[class*='box-']:nth-child(2n+1) {
			margin-right:20px;
			}
		.home-boxes div[class*='box-']:nth-child(2n+2) {
			margin-right:0px;
			}*/
			
		.box-1,.box-3,.box-5,.box-7,.box-8a {margin-right:20px;}
		.box-2,.box-4,.box-6,.box-8 {margin-right:0px;}
				
		.home-boxes div[class*='box-'] span.more {
			display:block; 
			position:absolute; 
			bottom:0px;
			}
		.home-boxes div[class*="box-"] h3 {
			line-height: inherit;
			margin-top: 2px;
			}


		.main-nav-phone li {
			min-width:46.2%;
			}
		.main-nav-phone li:nth-child(4n) {
			margin-right:0;
			}
		.contentbox {
			clear:both;
			}
		footer {
			padding:5px 0px;
			}
		.social-media {
			height:auto;
			padding-bottom:10px;
		}
		.social-media h5 {
			margin-bottom: 5px;
			margin-top: 0;
			font-size:15px;
		}
		.associated-logos {
			margin-bottom:0;
		}
		.associated-logos img {
			margin-bottom: 10px;
		}
		/* product list */
		.product-listing img {
			height:100px;
			width:auto;
			margin:10px;
			float:left;
		}
		.product-summary {
			line-height:normal;
			min-height: 95px;
			}
		.title-bar {
			margin-bottom: 20px;
			margin-top: 0;}
}
/* Phablets & Kindle Fire portrait */
@media only screen and (min-width: 569px) and (max-width: 767px) {
		.home-boxes div[class*='box-']{
			display: inline-block;
			float: left;
			width:22.1%;
			margin-right:20px;
			}
		/*.home-boxes div[class*='box-']:nth-child(4n+4 ) {
			margin-right:0px;
			}*/
		.box-4,.box-8 {margin-right:0px!important;}	
		.main-nav-phone li {
			min-width:46.2%;
			}
		.main-nav-phone li:nth-child(4n) {
			margin-right:0;
			}
		.contentbox {
			clear:both;
			height:100%;
			padding-bottom:10px;
			}
		.feature-panel h2{
			font-size:21.5px;
			}
		footer {
			padding:5px 0px;
			}
			
		.product-listing img {
			height:100px;
			width:auto;
			margin:10px;
			float:left;
		}
		.product-summary {
			line-height:normal;
			min-height: 95px;
			}
		
		/* product */
		section[class*='product-cat-'] .product-image {
				display: block;
				float: left;
				margin-right: 20px;
				width: 45%;
		}
		
		section[class*='product-cat-'] .product-text {
				
				display: inline-block;
				float: right;
				width: 51%;
		}
}
/* Smartphones up to iPhone 3/4 in landscape */
@media only screen and (max-width: 499px) {
		.home-boxes div[class*='box-'],
		.home-boxes div[class*='box-']:hover{
			display: inline-block;
			float: left;
			background-image:none;
			height:80px;
			width:47%;
			}
		/*.home-boxes div[class*='box-']:nth-child(2n+1) {
			margin-right:20px;
			}
		.home-boxes div[class*='box-']:nth-child(2n+2) {
			margin-right:0px;
			}*/
			
		.box-1,.box-3,.box-5,.box-7,.box-8a {margin-right:20px;}
		.box-2,.box-4,.box-6,.box-8 {margin-right:0px;}
				
		.home-boxes div[class*='box-'] span.more {
			display:block; 
			position:absolute; 
			bottom:0px;
			}
		.home-boxes div[class*="box-"] h3 {
			line-height: inherit;
			margin-top: 2px;
			}
		.logo { 
		  width: 50%;
		  height:auto;
		  margin-bottom:10px;
		  }
		.contentbox {
			clear:both;
			height:100%;
			padding-bottom:10px;
			}
		.country {
			float:left; 
			}
		.top-search {
			margin-left:5px;
			margin-bottom:10px;
			}
		.top-search input {
			/*max-width:45%;
			min-width:35%;*/
		}
		.header-buttons {display:inline; margin:0;}
		p.phone {
			font-size:16px; 
			margin-top:2px;
			display:inline!important;
			margin-left:0;
			}
		.feature-panel h2{
			font-size:19.5px;
			}
		footer {
			padding:5px 0px;
			}
		.social-media {
			height:auto;
			padding-bottom:10px;
		}
		.social-media h5 {
			margin-bottom: 5px;
			margin-top: 0;
			font-size:15px;
		}
		.associated-logos {
			margin-bottom:0;
		}
		.associated-logos img {
			margin-bottom: 10px;
		}

		/* product list */
		.product-listing img {
			height:100px;
			width:auto;
			margin:10px;
			float:left;
		}
		.product-summary {
			line-height:normal;
			min-height: 95px;
			}
		.title-bar {
			margin-bottom: 20px;
			margin-top: 0;
			}
}
/* Smartphones (Android & iPhone) */
@media only screen and (max-width: 380px) {
		.logo { 
			width: 50%;
			height:auto;
			margin-bottom:10px;
			}
			.content-container {margin-top:0px; margin-bottom:0px;}
	/* homepage */
		.home-boxes div[class*='box-'],
		.home-boxes div[class*='box-']:hover{
			display: inline-block;
			float: left;
			background-image:none;
			max-height: 120px;
			min-height: 105px;
			width: 46.2%; 
			}
		
	/* /homepage */
	/* general shared content */
		.top-search input {
			height: 16px;
			max-width: 80%; /*50*/
			}
		.top-search {
			margin-left:10px;
			display:inline;
			}
		.contentbox {
			clear:both;
			height:100%;
			padding-bottom:10px;
			}
		.feature-panel h2{
			font-size:17.5px;
			}
		p.phone {margin-top:10px;
			font-size:20px;}
		
	/* category page */
		
		.category-banner {margin-bottom:20px;}
		.category-banner a.link-block {
			 position:inherit;
			 height:21px;
			 display:block;
			 max-width:95%;
			 width:94%;
		}
		.category-banner h3 {
				line-height:normal;
				font-size: 20.5px;
				margin-bottom: 5px;
				margin-top: 3px;}
		.category-banner p {display:none;}
	/* /category page */
	/* product list */
		.product-listing img {
			height:100px;
			width:auto;
			margin:10px;
			float:left;
		}
		.product-summary {
			line-height:normal;
			}
		.title-bar {
			margin-bottom: 20px;
			margin-top: 0;}
			
	/* product */
		.product-image img {
			height: 90%;
			margin: 10px auto;
			width: auto;
		}
	/* footer */
		footer {
			padding:5px 0px;
			}
		.social-media {
			height:auto;
			padding-bottom:10px;
		}
		.social-media h5 {
			margin-bottom: 5px;
			margin-top: 0;
			font-size:15px;
		}
		.associated-logos {
			margin-bottom:0;
		}
		.associated-logos img {
			margin-bottom: 10px;
		}
}
/* Tiny smartphones portrait & landscape */
@media only screen and (max-width: 300px) {
		.logo { 
			 width: 100%;
			 height:auto;
			 margin-bottom:10px;
			 } 
		p.phone {
			font-size: 17.5px;
			}
		.home-boxes div[class*='box-'],
		.home-boxes div[class*='box-']:hover{
			display: inline-block;
			float: left;
			background-image:none;
			width:100%;
			max-width:100%;
			max-height:100px;
			min-height:75px;
			margin-bottom: 15px;
			}
		
		
		.top-search input {
			width: 75%!important;
			}
		.top-search {
			margin-left:0;
			margin-top:3px;
			}
		.contentbox {
			clear:both;
			height:100%;
			padding-bottom:10px;
			}
		.contentbox .imgbox {
			margin-bottom:10px;
			min-height: auto;
		}
		.main-nav-phone li {
			width:100%;
			margin-right:0;
			}
		.menu-link-phone {
			width:100%;
			}
		.menu-link-phone li {
			width:100%;
			}
		a.menu-link-phone {
			float:none;
			display:block;
			clear:both;
			width:100%;
			}
		.country {
			display:none;
			width:100%;
			}
		.feature-panel h2{
			font-size:14.5px;
			}
		footer {
			padding:5px 0px;
			}
		.social-media {
			height:auto;
			padding-bottom:10px;
		}
		.social-media h5 {
			margin-bottom: 5px;
			margin-top: 0;
			font-size:15px;
		}
		.associated-logos {
			margin-bottom:0;
		}
		.associated-logos img {
			margin-bottom: 10px;
		}
		/* product list */
		.product-listing img {
			height:80px;
	
			margin:0 10px 5px 0;
	
		}
		.product-summary {
			line-height:normal;
			min-height: 95px;
			}
		
		section[class*="product-cat-"] .product-image img {
			height: 190px;
			width: auto;
			max-width:200px;
		}
}
/* Everything up to kindle fires (portrait) */
@media only screen and (max-width:600px) {
		.country-name {
			display:none;
			}
		.distrib-country .country-name {
			display:inline;
			}	
		.content h2 {font-size:25.5px; line-height:26px;}
		.content h3 {font-size:22.5px; line-height:21px;}
		.content h4 {font-size:19.5px; }
		.title-bar h3 {font-size: 18px!important;}
		
		/* fixes positioning weirdness on orientation change 
	body {
	position: relative;
     overflow: hidden;*/
		

}
/* Everything up to iPad (portrait) */
@media only screen and (max-width: 767px) {
		.extra-head-content	{
			margin-top:15px;
			}
		.span2 .associated-logos img {
			display:inline!important;
			margin-right:10px;
		}
		.associated-logos div {
			display: inline !important;
		}
		/*.content .thumbnails .span3{width:32%;}
		.content .thumbnails img {display:inline;}
		.content .thumbnails {text-align:center;}*/
		.title-bar {margin-top:10px; margin-bottom:10px;}
		
		.content-container {
			border-top: 2px solid #F0F0F0;
			margin-bottom: 20px;
			margin-top: 0;
		}
		
		.home .content-container {border:0; margin-top:10px;}
		
		section[class*='product-cat-'] .product-image img {
			height: 250px;
			width: auto;
		}
		
		nav.sidebar ul,
		nav.sidebar-cats ul {list-style-type:none; margin-left:0; width:100%; margin-top:0px; margin-bottom:0px;}
		nav.sidebar li ,
		nav.sidebar-cats li {border-top:0px; display:block;}
		nav.sidebar .sidebar-link a,
		nav.sidebar-cats .sidebar-link a { background:#f0f0f0; color:#696969; border-bottom:2px solid #fff;}
		nav.sidebar .sidebar-link img,
		nav.sidebar-cats .sidebar-link img {margin-left:10px; margin-right:5px;}
		nav.sidebar a,
		nav.sidebar-cats a {width:100%;min-height:25px;max-height:25px;  height:100%;padding:5px 0; font-size:15px; }
		nav.sidebar .arrow,
		nav.sidebar-cats .arrow {margin-right:10px}
		nav.sidebar .shift,
		nav.sidebar-cats .shift {margin-left:10px;}
		nav.sidebar a:hover .shift,
		nav.sidebar-cats a:hover .shift {margin-left:10px;}
		nav.sidebar .sidebar-content,
		nav.sidebar-cats .sidebar-content {display:none;}
		nav.sidebar .sidebar-content a {background: #fff; color:#696969; border-bottom:2px solid #f0f0f0;}
		nav.sidebar-cats .sidebar-content a { border-bottom:2px solid #fff;}
		nav.sidebar,
		nav.sidebar-cats {margin-bottom:10px;margin-top:10px;}

		nav.sidebar-cats a:hover {min-height:25px;max-height:25px;;}
		nav.sidebar-cats li.cat-1 a {background-color:#3DA543; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-2 a {background-color:#0060A9; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-3 a {background-color:#F9E700; background-image:none; color:#696969;}
		nav.sidebar-cats li.cat-4 a {background-color:#F6A800; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-5 a {background-color:#DD1840; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-6 a {background-color:#A5137F; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-7 a {background-color:#69696B; background-image:none; color:#FFF;}
		nav.sidebar-cats li.cat-8 a {background-color:#696969; background-image:none; color:#FFF;}
		nav.sidebar-cats li[class*='cat-'] a:hover {background-image:none;}
		nav.sidebar-cats li[class*='cat-'].active a,
		nav.sidebar-cats li[class*='cat-'].active a:hover {background-image:none;}
		
		.distrib h2 {padding-left:20px;}
		.dist-item {padding-left:20px;}
		.dist-top {padding-left:20px;}
		
		#faqs div {margin-left:5px; margin-right:5px; }
		
		.product-image-small {float:left; margin-right:15px; height:124px!important;}
		.product-image-small img {max-width: 91px; max-height: 100px; height:auto;}
		.social-media {padding-bottom:15px;}
			.show-dist {display:block;}
}
/* mobile to small tablet (mostly landscape mobiles) */
@media only screen and (min-width:381px) and (max-width:480px) {
	/* category list page */
		.category-banner {margin-bottom:20px;}
		.category-banner a.link-block {
			 position:inherit;
			 height:21px;
			 display:block;
			 max-width:95%;
			 width:94%;
		}
		.category-banner h3 {
				line-height:normal;
				font-size: 20.5px;
				margin-bottom: 5px;
				margin-top: 3px;}
	/* product 
		section[class*='product-cat-'] .product-image {
				float:left;
				width:200px;
		}*/
}
/* between mobile and small desktop */
@media only screen and (min-width: 481px) and (max-width:979px) {
		.category-banner a.link-block{
			}
		.category-banner .span7 {width:73%; float:left; margin-right:10px;}
		.category-banner .span2 {/*width:20%;*/}	
		.lte-ie9 .category-banner .span2 {float:right;}
			.hero h2 {font-size:25px;}
		.hero p.bigger {font-size:14px;}
}


/* Everything under iPad (landscape) & small desktop */
@media only screen and (max-width: 979px) {
	/* fixes positioning weirdness on orientation change */
	/*body {
	position: relative;
     overflow: hidden;
}*/
	 
	
		footer section {
			margin:10px;
			}
		
		.product-listing h2 {line-height:normal; font-size:21px;}	
		.content {margin-bottom:0}
	section[class*='product-cat-'] a.link-block {
			display:block;	
			 margin-left: 10px;
    		margin-top: 10px;
   			 width: 112px;
		}
		p.prod-code {margin-top:5px;}
		.panel-content p {
			font-size: 14px!important;
		}
		
		.hero img {margin-top:10px;}
		.hero p {margin-top:10px}

		.product-image-small {height:202px;}
	
}
/* Landscape tablets (iPad) and desktop */
@media only screen and (min-width: 980px) {
		.home-boxes .span2:nth-child(6) {
				margin-right:0px;
				}
		/* 2 column lists */
		.content ul.split,.content ol.split {
			margin-bottom:20px;
			column-count: 2;
			column-gap: 20px;
			-moz-column-count: 2; /* Firefox */
			-moz-column-gap: 20px;
			-webkit-column-count: 2; /* Chrome & Safari */
			-webkit-column-gap: 20px;
			}
    .product-summary {height: 210px;} /* height on big regular screens */
    .product-summary-resins {height: 210px;} /* height on big regular screens */
	.product-image-small {height:244px;}
	.product-image-small img {max-width:200px; max-height:220px; vertical-align: middle;}
    .category-banner.cat-1 h3,
    .category-banner.cat-3 h3 {margin-bottom:0px; margin-top:5px;}
}

@media screen and (max-width: 430px) {
    .top-search #simplesearch{
        float:right;
    }
}
